/*
 * probe.h
 *
 * Copyright 2007-2008 Red Hat, Inc.  All rights reserved.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef BDEVID_PROBE_H
#define BDEVID_PROBE_H 1

struct bdevid_probe_result;
extern const char *
bdevid_pr_getattr(struct bdevid_probe_result *r, const char *key);

typedef int (*bdevid_probe_cb)(struct bdevid_probe_result *, void *priv);
extern int
bdevid_probe(struct bdevid *, char *file, bdevid_probe_cb, void *priv);

#endif /* BDEVID_PROBE_H */

/*
 * vim:ts=8:sw=4:sts=4:et
 */
